
Redmine - Feature #11076

Copy/duplicate all subtasks when copying the main task

2012-06-01 17:16 - Ladislav Nesnera

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Is it possible to integrate this or similar feature into the core?

Have a look to #6965 note 6 for more detail

Related issues:

Is duplicate of Redmine - Feature #6965: Option to Copy Subtasks when copying... Closed 2010-11-23

History

#1 - 2016-03-24 15:09 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #6965 (Redmine 2.1.0).

#2 - 2016-03-24 15:09 - Go MAEDA

- Is duplicate of Feature #6965: Option to Copy Subtasks when copying an issue added
